/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */

.nav {
	
	margin: 5px auto 0px auto;
    max-width: 972px;
    width: 98%;
	background:#FF0000;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;

	 
}

.nav {
    background: #FFFFFF;
    height: auto;
    font-family: 'PT Sans',Arial,sans-serif;
    font-size: 11pt;
    font-weight: bold;
    height: 38px;
    margin: 5px auto 0;
    max-width: 972px;
    position: relative;
    width: 98%;
}











.nav ul {
	padding: 0;
	margin: 0 auto;
/*	width: 600px;*/
	height: 38px;
}
.nav li {
	display: inline;
	float: left;
}
.nav a {
	color: #fff;
	display: inline-block;
	width: auto;
	text-align: center;
	text-decoration: none;
	line-height: 22px;
/*	text-shadow: 1px 1px 0px #283744;*/
	padding:0 26px; font-size:13px; font-weight:normal;
}

.nav li a {
	border-right: 1px solid #4f4f4f;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.nav li:last-child a {
	border-right: 0;
}
.nav a:hover, nav a:active {
	
}
.nav a#pull {
	display: none;
}








@media screen and (max-width: 960px) {
.nav a{ padding:0 22px;}
.nav a#pull {
	display: block;
}
.nav { 
  		height: auto; background:#fff; text-transform:uppercase;
  	}
  	.nav ul {
  	display: none;
		height: auto;
  	}
  	.nav li {
  		display: block;
		float: none;
		width: 100%;
  	}
  	.nav li a {
		border-bottom: 1px solid #ccc;
		border-right:none;
		font-weight:bold;
	}
  	.nav a {
	  	text-align: left;
		color:#222;
	  	width: 100%;
	  	text-indent: 25px; padding:0;
  	}
	.nav a#pull {
		display: block;
		
		color:#009900;
		margin:5px 0 0 0;
		background-color: #000;
		width: 98%;

	}
	.nav a#pull:after {
		content:"";
		background: url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 15px;
	}
	
.leftCMSSubMenu {
    margin-left: 10px !important; background:#CCC;
}
.leftCMSSubSubMenu {
    margin-left: 20px !important;background:#DDD;
}


.leftCMSSubMenu li a { background:url(../images/small-arrow.png) no-repeat 10px 10px!important;
    color: #333;
}


.leftCMSSubMenu li a:hover {
    background: #787878 !important; color:#FFF;}

.nav li a.active{ color:#009900;}


}


@media screen and (max-width: 900px) {



}
@media screen and (max-width: 800px) {

}


@media screen and (max-width: 780px) {

.nav a{ padding:0 10px;}

}




/*Styles for screen 600px and lower*/
@media screen and (max-width: 700px) {
	.nav { 
  		height: auto; background:#fff;
  	}
  	.nav ul {
  	display: none;
		height: auto;
  	}
  	.nav li {
  		display: block;
		float: none;
		width: 100%;
  	}
  	.nav li a {
		border-bottom: 1px solid #ccc;
		border-right:none;
	}
  	.nav a {
	  	text-align: left;
		color:#222;
	  	width: 100%;
	  	text-indent: 25px; padding:10px 0;
  	}
	.nav a#pull {
		display: block;
		
		color:#009900;
		margin:5px 0 0 0;
		background-color: #000;
		width: 100%;

	}
	.nav a#pull:after {
		content:"";
		background: url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 15px;
	}
	
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	.nav {
		border-bottom: 0;
	}
	.nav ul {
		display: none;
		height: auto;
	}
	.nav a#pull {
		display: block;
		background: #000;
		color:#009900;
		width: 100%;
		position: relative;
	}
	.nav a#pull:after {
		content:"";
		background: url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	.footerquick{ width:auto;}
	
	.headerTopRight{ margin:0px auto;}
	

	
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	.nav li {
		display: block;
		float: none;
		width: 100%;
	}
	.nav li a {
		border-bottom: 1px solid #ccc;
	}
	
	
}